Ofte stillede spørgsmål

Kategori: Fejlfinding

Plugin kan ikke aktiveres - Fatal fejl: Ikke fanget fejl: Klasse 'MMP \ SPBAS' ikke fundet

Dødelig fejl: Ikke fanget fejl: Klasse 'MMP \ SPBAS' ikke fundet i /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Hvis du modtager fejlen ovenfor ved plugin-aktivering, er det sandsynligt, at din server har et sikkerhedslag (som mod_security), som resulterede i slettet på specifikke tilsløret Maps Marker Pro-filer. Disse filer er som standard tilsløret for at beskytte licensvalideringsmekanismen, og hvis sikkerhedslaget er konfigureret til strengt, kan disse filer fejlagtigt identificeres som malware.

For at løse dette skal du opdatere til v4.10 eller nyere. Hvis du stadig oplever problemer, skal du åbne en supportbillet.

For at løse dette, bedes du kontakte din hoster og bede dem om at tilføje følgende 3 filer til hvidlisten til sikkerhedslaget:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Hvis dette er gjort, skal du hente den igen nuværende plugin-pakke (henholdsvis den version, du bruger fra vores udgivelsesarkiver hvis det ikke er det nuværende) og manuelt uploade de 3 filer ovenfor via FTP.

0
0
4607
Bedøm dette FAQ-svar

Google-kortfliser vises ikke, når du bruger avis-tema

Hvis du bruger temaet Avis fås på Envato market det kan være, at kortfliser til Google-basemaps ikke er synlige:

Dette er forårsaget af temaets stil.css - vi har allerede kontaktet supporten og håber, at problemet løses med en ny udgivelse af Newspaper-tema snart.

Indtil denne rettelse er tilgængelig, kan du løse dette problem ved at navigere til Avis / Temapanel, vælge fanen "Brugerdefineret kode" og tilføje følgende CSS til afsnittet "Brugerdefineret CSS":

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
    opacity: unset !important;
}

som et alternativ kan du også tilføje følgende CSS:

.maps-marker-pro img {
    opacity: 1 !important;
}

0
0
5511
Bedøm dette FAQ-svar

Jeg kan ikke opdatere et kort eller markør, da Gem-knappen er deaktiveret

Hvis “Gem” -knappen på kort eller markørredigeringssider er deaktiveret og ikke kan klikkes, er det sandsynligt, at dette er forårsaget af en plugin-konflikt. For at bekræfte dette, skal du deaktivere alle andre plugins men Maps Marker Pro og prøve igen.

Hvis dette ikke hjælper, er det sandsynligt, at der kan være et problem med dit generelle WordPress AJAX endepunkt. Se i browserkonsollen (kan for eksempel åbnes med tast F11) for at se, om der er fejlmeddelelser. Send os disse fejlmeddelelser i a support billet så vi kan se nærmere på.

0
0
10250
Bedøm dette FAQ-svar

Geokodningsfejl “OVER_QUERY_LIMIT”

Hvis du får fejlen OVER_QUERY_LIMIT, når du prøver at geokode en adresse med Google, der er indstillet som leverandør af geokodning, betyder det, at du overskredet Google Maps Platforms webtjenesters brugsgrænser med:

  • sende for mange anmodninger om dagen eller f.eks. af
  • at sende forespørgsler for hurtigt, dvs. for mange anmodninger pr. sekund

Ovenstående problemer kan løses ved at kombinere to tilgange:

  1. Sænker brugen ved at optimere applikationer til at bruge webservices mere effektivt.
  2. Forøgelse af brugsgrænser, når det er muligt, ved at købe yderligere tillæg til dine Google Maps APIs for Work-licens.

Vi anbefaler at logge ind på din Google API-konsol og kontroller og juster dine brugsgrænser der.

Som et alternativ kan du skifte til et andet leverandør af geokodning.

1
1
14133
Bedøm dette FAQ-svar

Ingen geokodningsresultater for en bestemt adresse eller placering

Maps Marker Pro giver dig mulighed for at vælge mellem forskellige udbydere af geokodning, hvilket giver dig mulighed for at få de bedste resultater i henhold til dine behov. Se en liste over tilgængelige geocoding-udbydere og instruktioner om, hvordan du aktiverer dem https://www.mapsmarker.com/kb/article/geocoding/.

Vær opmærksom på, at hver geocoding-udbyder bruger forskellige kilder med forskellige opdateringscyklusser. Ikke desto mindre kan det være, at der ikke findes noget resultat for en adresse, der dog bestemt findes. Hvis dette er tilfældet for dig, anbefaler vi at skifte til en anden leverandør af geokodning for at kontrollere, om den nøjagtige adresse findes der, f.eks. Ved hjælp af dropdown, der viser alle aktive udbydere af geocoding:

Hvis der stadig ikke findes noget resultat, kan du hjælpe alle OpenStreetMap-baserede geokodningstjenester (alle undtagen Google Geocoding) med at forbedre deres datasæt ved at indsende adressen. For mere information om, hvordan du hjælper med at forbedre adressedata til OpenStreetMap, se venligst på følgende websteder:

0
0
12771
Bedøm dette FAQ-svar

Fejlen "Filtype er ikke tilladt af sikkerhedsmæssige årsager", når du prøver at uploade en gpx-fil

Dette problem skal rettes med Maps Marker Pro v4.3 og nyere - opdater til den nyeste version for at denne rettelse kan anvendes.

Hvis du stadig oplever dette problem, skal du tilføje følgende kode til wp-config.php, som skal aktivere upload af .gpx-filer igen:

define('ALLOW_UNFILTERED_UPLOADS', true);

Hvis dette ikke hjælper på dit websted, kan du kigge på andre tilgængelige muligheder fra denne eksterne tutorial.

Hvis du stadig oplever problemer bagefter, bedes du venligst åbne en support billet.

3
0
8764
Bedøm dette FAQ-svar

Markørikonvinduet er overlappet af kort

Hvis du vil ændre ikonet for en markør, og ikonvinduet er skjult bag kortet, når du klikker på "Skift" -knappen for ikoner, skyldes dette normalt en plugin-konflikt (nogle plugins følger ikke den bedste praksis og integrerer deres javascripts og CSS-filer på hver admin-side og ikke kun hvor det er nødvendigt).

Du kan enten finde og deaktivere det plugin, der forårsager dette, eller tilføje følgende kode i slutningen af ​​din
temaets funktioner.php for at løse dette:

/ * Maps Marker Pro - fix til ikonmodal, der skjules af andre plugins eller temaer ved hjælp af jquery ui * / funktion mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- indeks: 99999! vigtigt; } </ Style> '; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13190
Bedøm dette FAQ-svar

Analysefejl: syntaksfejl, uventet T_OBJECT_OPERATOR i maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Hvis du ser fejlen ovenfor, når du prøver at aktivere Maps Marker Pro, betyder det normalt, at PHP-versionen, der bruges på din server, er for lav.

Maps Marker Pro kræver mindst PHP 5.4 for at køre korrekt, alligevel da PHP 5.4 allerede er forældet og ikke modtager opdateringer (inklusive sikkerhedsrettelser!) Længere siden september 2015, anbefaler vi strengt at en understøttes i øjeblikket PHP-version (7.x).

For at løse dette, bedes du enten skifte din PHP-version gennem dit hosting-kontrolpanel, hvis det er muligt, eller kontakte din hosting-udbyders support for at skifte PHP-version for dig.

0
0
8832
Bedøm dette FAQ-svar

Fejlen "Kun til udviklingsformål" på Google basemaps

Kort som standard bruger Maps Marker Pro OpenStreetMap til kort, der kan bruges uden nogen obligatorisk API-nøgleregistrering. Hvis du imidlertid bruger Google Maps, kan du opleve følgende problem, hvis opsætningen af ​​Google API-nøglen var ufuldstændig / forkert:

Hvis du ser fejlen "Kun til udviklingsformål" på dit kort ved hjælp af Google basemaps, skal du åbne din browserkonsol (f.eks. Ved at trykke på tasten F12 i Firefox eller Chrome) og skifte til fanen "Konsol" for at se flere detaljer om fejl:

I eksemplet ovenfor er fejlen NoApiKeys, hvilket betyder, at den obligatoriske Google Maps Javascript API-nøgle mangler.

Alligevel er de fleste fejl relateret til din Google Maps Javascript API-nøgle, som er nødvendig for at få vist Google Maps korrekt.

Så for at løse dette, skal du fortsætte som følger:

  1. Sørg for, at du har registreret en Google Maps Javascript API-nøgle, se tutorial for detaljer. Sørg også for, at du har gemt dine kreditkortoplysninger i Google API-konsollen, hvilket er nødvendigt siden Google ToS ændringer fra sommeren 2018.
  2. hvis din fejl er RefererNotAllowedMapError Kontroller venligst trin 6 fra tutorial og sørg for at indstille din accepterede henviser til det domæne, hvor kortet er integreret, er konfigureret korrekt, som *.yourdomain.com/*

For alle andre fejl, se venligst på fejlreferencen på https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes hvor du også finder en mulig løsning.

Hvis dette stadig ikke hjælper, skal du åbne en support billet og vi vil være glade for at hjælpe.

7
2
23634
Bedøm dette FAQ-svar

Fejl "Mislykkedes med at sende anmodning", når du prøvede at migrere til v4

Denne fejl indikerer, at der er nogle problemer med henholdsvis din AJAX-konfiguration wp-admin / admin-ajax.php endpoint.

For at bekræfte dette skal du åbne browserkonsollen (f.eks. Med F12 i Firefox eller chrome), skifte til fanen "Konsol" og genindlæse siden og klikke på "Kontroller migrering" igen for at kontrollere, om der er yderligere fejlmeddelelser:

Hvis du ikke ser en fejlmeddelelse der, skal du skifte til fanen "Netværk" og genindlæse siden og klikke på "Kontroller migrering" igen for at kontrollere, om der er yderligere fejlmeddelelser:

Fra skærmen ovenfor ser du, at anmodningen mislykkedes med status (= HTTP-fejlkode) 404 - i dette eksempel var filen /wp-admin/admin-ajax.php ikke tilgængelig.

Det er dog mere sandsynligt, at du vil se Status 500 (= Intern serverfejl) her. 500 intern serverfejl er den generelle fangst af alle fejl, når serveren kaster en undtagelse. Det er fejlmeddelelsen, når der ikke er mere specifik fejlmeddelelse egnet og i de fleste tilfælde er direkte relateret til en serverfejlkonfig eller problem.

Så hvad gør man nu?

Prøv først at deaktivere alle andre plugins midlertidigt, men Maps Marker Pro for at kontrollere, at dette problem ikke er forårsaget af en plugin-konflikt.

Hvis dette ikke hjælper, kan du kigge på serverfejlloggen som PHP eller Apache fejllogg, når denne anmodning er fremsat, og som kan give dig et fingerpeg om, hvorfor denne fejl opstår på din server.

Hvis dette stadig ikke hjælper, skal du kontrollere, om en af ​​følgende tutorials kan hjælpe dig med at finde årsagerne til denne serverfejl:

Hvis dette stadig ikke hjælper, anbefaler vi at komme i kontakt med din hosting-support, så de kan analysere, hvorfor anmodningen om /wp-admin/admin-ajax.php mislykkes, når du prøver at køre migreringsværktøjet.

0
0
5087
Bedøm dette FAQ-svar

Konsolefejl "MapsMarkerPro er ikke defineret"

Hvis dine kort ikke vises, og din browserkonsol viser fejlen "MapsMarkerPro er ikke defineret", skal du fortsætte som følger:

  1. Hvis du bruger cache-plugins, skal du først prøve at rydde alle involverede cacher.
  2. Kontroller først, om dette problem kan være forårsaget af en plugin-konflikt. For at bekræfte dette, skal du midlertidigt deaktivere alle andre plugins men Maps Marker Pro og prøve igen.
  3. Hvis dette ikke gav nogen resultater, skal du kontrollere, om dine skabelonfiler indeholder kroge til wp_head() i header.php og wp_footer() i footer.php (som er nødvendige for korrekt indlæsning af scripts og stilarter fra Maps Marker Pro).
0
0
8047
Bedøm dette FAQ-svar

Kortfliser (i faner) indlæses ikke helt

Hvis dit kort ser ud som eksemplet ovenfor, eller hvis det er indlejret i en fane, skal du aktivere indstillingen "Faneblad" på backend, som skal løse dette problem:

0
0
8032
Bedøm dette FAQ-svar

“Fejl: kortbilleder kunne ikke indlæses” vises

Hvis du ser denne fejlmeddelelse i stedet for et kort, kan det have flere årsager:

den mest sandsynlige er, at den (eksterne) fliserserver, der bruges i øjeblikket ikke er tilgængelig eller har midlertidige problemer (f.eks. et vedligeholdelsesvindue). Desværre har vi ikke direkte indflydelse på tilgængeligheden af ​​eksterne fliseservere. Kort Marker Pro giver dig mulighed for at oprette forbindelse til for at få vist flisekort. Fra vores erfaring er OpenStreetMap meget pålidelige, og disse fejl opstår meget sjældent.

Som det også er angivet i fejlmeddelelsen, kan det være, at der er internetforbindelsesproblemer på brugersiden, hvilket resulterer i, at kortplader ikke kan indlæses, selvom den eksterne kortpladeserver er tilgængelig.

Den tredje grund til denne fejl - defekt kortkonfiguration - er normalt kun tilfældet, hvis du bruger brugerdefinerede teglsserverkonfigurationer (f.eks. Hvis du tilføjede et brugerdefineret basiskort, der kun viser kortfliser for et specifikt område, og du panorerede dit kort uden for dette område).

Hvis du ofte oplever dette problem med en valgt tjenesteudbyder af fliser, kan du prøve at skifte til en anden leverandør af flisetjenester til dit kort.

1
0
13650
Bedøm dette FAQ-svar

Sådan rettes inkompatibiliteten med plug-in “Geo Redirect”

Plugin “Geo-omdirigering”Giver dig mulighed for at omdirigere dine besøgende eller skifte sprog i henhold til deres land. Desværre har der ikke været en opdatering siden 2013, og brugen af ​​dette plugin sammen med Maps Marker Pro forårsager lagkort til at bryde (da også folder-geojson.php-opkaldet, som er nødvendigt for at indlæse markørerne, omdirigeres).

For at løse dette skal du åbne filen /wp-content/plugin/geographical-redirect/geo-redirect.php

Find koden

offentlig funktionskontrolIfRedirectNeeded ()
{
if (! is_array ($ dette-> geo_redirect_data))
vende tilbage;

og udskift den med

offentlig funktionskontrolIfRedirectNeeded ()
{
// info: omdiriger ikke Maps Marker Pro-anmodninger
$ request_uri = $ dette-> request_uri;
if (stripos ($ request_uri, 'geojson')! == FALSE) {
vende tilbage;
}
if (! is_array ($ dette-> geo_redirect_data))
vende tilbage;

og gem filen. Som et resultat bør lagkort kort fungere igen.

0
0
9267
Bedøm dette FAQ-svar

Geolocation-fejl: Kun sekundær oprindelse er tilladt / https er påkrævet

Med Chrome 50+ blev Firefox 55+ og Safari 10+ væsentlige ændringer i geolocation-supporten introduceret af de relaterede browserudbydere: alle applikationer, der anmoder om den aktuelle position for brugeren (ikke kun for Map Marker Pro's geolocation-funktion) er kun tilladt mere for at hente brugerens aktuelle position, hvis webstedet er konfigureret til at blive leveret sikkert via https - brugere vil se følgende eller en lignende advarsel i stedet:

geolocation-fejl-info

Se flere detaljer om denne beslutning fra Google på https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. Geolocation fungerer stadig på ikke-https-websteder, hvis brugerne får adgang til webstedet via alternative browsere som Firefox, Safari eller Internet Explorer - alligevel kan det være sandsynligt, at disse browsere også tilføjer en lignende sikkerhedsbegrænsning i fremtiden.

Opdatering november 2016: Da iOS 10 også Safari 10+ kræver nu https for at understøtte geolocation. Implementeringen er endnu strengere end med Google Chrome - geolocation fungerer ikke f.eks. Hvis der er advarsler om blandet indhold på dit websted.

Opdatering 2017: Firefox 55+ kræver også https for adgang til geolocation (se detaljer)

Så hvis du har brug for Maps Marker Pro geolocation featue på dit websted (som med v2.7 endda bliver mere anvendelig, da du kan sortere listen over markører baseret på brugerens aktuelle position), anbefales det kraftigt at migrere dit websted til https. Nogle hosters leverer allerede gratis https-certifikater fra letsencrypt.org for eksempel. For konfigurationer, der er nødvendige på dit WordPress-sted for at konfigurere det til at understøtte https, skal du se på tutorials som https://css-tricks.com/moving-to-https-on-wordpress/.

Da https har flere fordele for dit websted end blot geolocation, der arbejder igen med Google Chrome 50+ og Safari 10+ (som at sikre dataintegriteten, afsendergodkendelse og brugerens privatliv samt højere Google-placering, da https bruges som rangeringssignal), vi anbefaler du kraftigt at kun skifte dit websted til https, hvis du ikke har gjort det endnu.

Hvis du skiftede dit websted til https og stadig får en geolocation-fejl (som "Geolocation-fejl: bruger nægtet geolocation"), skal du kontrollere din enheds placeringsindstillinger, hvis det er tilladt for apps / websteder at hente geolocation.

2
0
7297
Bedøm dette FAQ-svar

Sådan løses inkompatibiliteten med Enfold-temaet af kriesi.at

Opdatering 28. oktober 2016: Følgende løsning er ikke længere nødvendigt, hvis du bruger Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 eller nyere.

Popuplaren Enfold tema af kriesi.at forkender Google-javascript på alle admin-sider, hvilket resulterer i, at Google Autocomplete API (= adressesøgning) brydes. For at løse dette skal du deaktivere kortlægningsfunktionaliteten, der er tilføjet ved temaet:

åbn wp-indhold / temaer / enfold / features.php (henholdsvis features.php fra dit underordnede tema, hvis du bruger et) og tilføj følgende kode i bunden:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Flere informationer kl http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5082
Bedøm dette FAQ-svar

Jeg kan ikke se meddelelser om plugin-opdatering om nye versioner

Map Marker Pro-pluginet kontrolleres hver 12. time, hvis en ny version er tilgængelig. Du kan også manuelt udløse opdateringskontrollen ved at gå til Plugins og klikke på linket "Manuelt kontrollere for opdateringer" ved siden af ​​"Maps Marker Pro":

manuel-update-kontrol

Hvis du ikke ser linket "Manuelt tjek efter opdateringer", eller hvis du klikker på det, vises det ikke seneste version tilgængelig, fortsæt som følger:

Kontroller først, om du bruger v1.5.9 eller v1.6. Med v1.5.9 blev levering af plugin-opdateringer via SSL tilføjet for at øge sikkerheden. Desværre fandt vi, at selv om denne funktion fungerer fint, kan der være problemer på servere med forældede eller ufuldstændige SSL-biblioteker. Dette kan forhindre, at dit plugin kommunikerer med mapsmarker.com for at se efter nye plugin-opdateringer.

For at løse dette skal du manuelt opdatere til den nyeste version, der inkluderer en løsning på disse servere. For at manuelt opdatere dit plugin skal du downloade den nyeste pakke fra https://mapsmarker.com/download-pro, pak plugin-pakken ud og kopier filerne fra den udpakkede mappe / maps-marker-pro / til din server via FTP, overskriv alle filer og undermapper i det bibliotek, du domæne.com/wp-content/plugins / kort-tuschpro /

Bemærk: Hvis du vil afinstallere og geninstallere plugin gennem WordPress admin interface, vil alle oprettede kort blive slettet ved afinstallation, så gør en manuel opdatering via FTP, hvis du allerede har oprettet nogle kort!

Hvis opdatering til den nyeste version ikke løste problemet, skal du bede dit hoster om hjælp. Der kan være særlige sikkerhedsforholdsregler, der forhindrer din server i at kommunikere direkte med https://www.mapsmarker.com (GET-anmodninger, Port 443)

Det kan også være, at din server kun tillader direkte forbindelse via en proxy (du kan bekræfte dette, hvis du ikke modtager nogen WordPress-kerne- eller plugin-opdateringer). Hvis dette er tilfældet, skal proxyserveren konfigureres i wp-config.php (spørg din hoster for detaljer om din proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Hvis du ikke bruger en proxy, og stadig ikke ser, at der er en ny plugin-version tilgængelig, skal du installere plug-in-plugin-pluginet fra https://wordpress.org/extend/plugins/debug-bar/. Dette plugin giver dig mulighed for at fejlsøge kommunikationen til opdateringsserveren på mapsmarker.com. Efter aktivering af dette plugin skal du klikke på Debug i admin-linjen og vælg PUC (pjece-kort-markør-pro) fra sidebjælken. Bagefter kan du kontrollere kommunikationen med opdateringsserveren ved at klikke på knapperne Spørg om info og Tjek nu:

debug-bar-trin

Hvis du eller dit hoster ikke kan hjælpe dig med de oplysninger, der er hentet fra plug-in-plugin-pluginet, skal du venligst åbne en support billet og vi vil med glæde hjælpe dig med at løse dit problem!

2
0
8493
Bedøm dette FAQ-svar

“Fejl: en ny lokal licensnøgle kunne ikke fås.” vises efter licensaktivering

connect-fejl

Hvis du ser fejlen ovenfor, når du har forsøgt at aktivere din licensnøgle på siden med licensindstillinger, betyder det, at din server ikke kunne oprette forbindelse til https://www.mapsmarker.com til licensvalidering.

Spørg din hoster om hjælp her. Der kan være særlige sikkerhedsforholdsregler, der forhindrer din server i at kommunikere direkte med https://www.mapsmarker.com (GET-anmodninger, Port 443)

Det kan også være, at din server kun tillader direkte forbindelse via en proxy (du kan bekræfte dette, hvis du ikke modtager nogen WordPress-kerne- eller plugin-opdateringer). Hvis dette er tilfældet, skal proxyserveren konfigureres i wp-config.php (spørg din hoster for detaljer om din proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Hvis det heller ikke hjælper, tak åbne en support billet og vi vil med glæde hjælpe dig med at løse dit problem!

0
0
4754
Bedøm dette FAQ-svar

Når jeg gemmer en markør, får jeg fejlen "en markør med ID 0 findes ikke!"

Denne FAQ er kun gyldig for Maps Marker Pro v3.1.1 eller lavere:

Kontroller, om de databasetabeller, der er nødvendige til Maps Marker Pro, er blevet oprettet ved at logge ind i dit databaseværktøj (normalt phpmyadmin) og kontrollere, om tabellerne

  • wp_leafletmapsmarker_markers og
  • wp_leafletmapsmarker_layers

eksisterer. Hvis ja, skal du slå WordPress-debugging til (ved at tilføje) definere ('WP_DEBUG', sandt); til wp-config.php), skal du også kigge ind i PHP-fejlloggen, hvis det er muligt, og åbn a support billet med de loggførte resultater.

0
0
8023
Bedøm dette FAQ-svar

udgangspunkt, når du bruger Google Maps-retninger, er forkert

Som standard bruges Google Maps som ruteudbyder for instruktionslinket i kortpanelet og til instruktionslinket, der er tilføjet til popup-teksten for hver markør.

Hvis du indtastede en adresse til din placering, vil denne adresse blive brugt til retningsstedets startpunkt, hvis du kun har indtastet breddegrad og logitude-koordinater (og adressefeltet er tomt), bruges disse koordinater som udgangspunkt for retninger.

Hvis du bemærker, at dit udgangspunkt på det åbne Google Maps er forkert, end fordi Google som standard altid beregner rutevejledningen ved hjælp af bil som den foretrukne transportmetode. Så det nærmeste sted til din placering, der kan nås med bil, tages automatisk som udgangspunkt.

Desværre kan dette ikke rettes på Google Maps, da dette ikke er en fejl, men en funktion 😉 - alligevel er der flere måder at håndtere dette problem på:

- Hvis du kun er afhængig af gåvejslinjer, kan du navigere til Indstillinger / retningsindstillinger / Google Maps retningsindstillinger og markere afkrydsningsfeltet “Gåvejvisninger”.

- Hvis det ikke er en mulighed for dig (veje til biler ignoreres i denne retning), skal du navigere til Indstillinger / retningsindstillinger / generelle retningsindstillinger og indstille en anden retningsudbyder som bing-kort, der tager nøjagtigt koordinaterne for din placering og ændrer ikke udgangspunktet.

0
2
9501
Bedøm dette FAQ-svar
en English
X